Better ListView Class Reference |

# BetterListViewImageAlignmentVertical Enumeration

Vertical image alignment.

public enum BetterListViewImageAlignmentVertical

#### Members

Member Name | Description
--- | ---
Top | Align image to the top side of the layout area.
Middle | Align image to the middle of the layout area.
Bottom | Align image to the bottom side of the layout area.
Default | Default image alignment.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace